@font-face {
	font-family: "ProximaNova";
	src:  url("/fonts/ProximaNova/ProximaNova-Regular.eot") format("eot"),
		    url("/fonts/ProximaNova/ProximaNova-Regular.woff") format("woff"),
		    url("/fonts/ProximaNova/ProximaNova-Regular.ttf") format("truetype"),
}
